/* ------ estilos generales ---------- */

.intro-rif {
    float: right;
    font-size: 18px;
    color: white;
    text-align: right;
    width: 100%;
    top: 10px;
}

.textdivider h1 {
    padding-top: 70px;
    color: white;
    font-size: 40px;
}

.textdivider p {
    color: white;
    font-size: 25px;
}

.usuarios {
    float: right;
    margin-right: 5%;
}

.usuarios a {
    color: #fff;
}

.usuarios a:hover {
    color: #fed136;
    ;
}

.perfil {
    float: right;
    background-color: #1d687d;
    text-align: center;
    width: 40px;
    height: 40px;
    border: solid;
    border-radius: 50px;
}

.dropdown-menu {
    background-color: #069;
    text-align: center;
    margin-top: 40px;
}

.dropdown-menu li a:hover {
    background-color: transparent;
}

.pagos {
    background-color: #f8f8ff;
    width: 22rem;
    padding-top: 2em;
    height: 22rem;
}

.pagos a {
    text-decoration: none;
    color: darkblue;
    font-weight: bold;
}

.pagos ul {
    list-style-type: none;
}


/* formulario de inscripcion */

#frminscripcion {
    background-color: rgba(59, 131, 141, 0.179);
    border-color: darkcyan;
    border-radius: 20px;
    padding: 10px;
}

.form-floating {
    margin: 1rem 0px;
}


/* fin de los estilos generales */
.servicio_title,
.servicio_content,
.somos-title,
.nosotros-title,
.mision-vision,
.equipo-contenedor,
.cursos-contenedor {
    opacity: 0;
}

.servicio_title.animate__animated,
.servicio_content.animate__animated,
.somos-title.animate__animated,
.nosotros-title.animate__animated,
.mision-vision.animate__animated,
.equipo-contenedor.animate__animated,
.cursos-contenedor.animate__animated {
    opacity: 1;
}
/* ------------- estilo de la seccion nosotros ---------- */

.resaltar {
    color: #00878c !important;
    font-style: italic;
    font-weight: bold;
    font-family: 'Montserrat';
}

.titulo-somos {
    color: #132b41;
    font-weight: bold;
    font-family: 'Montserrat'
}

.titulo-mv {
    color: #275c77;
    font-weight: bold;
    font-size: 14pt
}

.primeralinea {
    text-indent: 1.5em;
}


/* fin de nosotros */


/* ------------- Equipo ------------------ */

.tag-line {
    color: #005959;
}


/* fin equipo */


/* Section Dividers Backgrounds */

.divider1 {
    border-color: #300046;
    height: 3px;
}


/*---- fin section Dividers -----*/


/* Footer */

footer {
    background-color: #333366;
}

.linkcontacto {
    text-decoration: none;
    color: #ffffff;
}

.linkanuncios {
    text-decoration: underline;
    color: #ffffff;
    font-weight: bold;
}

.copyright {
    color: #ffffff;
}

#logo-container {
    float: left;
    padding: 0px;
    max-width: 160px;
}

#information {
    color: #CCCCCC;
}

span.asocivil {
    color: #ffffff;
    font-size: 14px;
}

span.asocivil:before {
    content: '\A';
    white-space: pre;
}

#fecha {
    color: #ffffff;
}


/* fin footer */

#name-client {
    color: #FFCC33;
}

#Gallery {
    background-color: #151515;
}

.linea-galeria {
    border-color: #00CBE1;
    width: 100%;
    top: 0px;
}

#more {
    font-size: 16px;
    text-align: center;
    color: #00CBE1;
    font-weight: bold;
}

.enlace {
    float: right;
}

#centro {
    width: 100%;
    width: auto;
    text-align: center;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: white;
    background-color: #069;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#centro a .titulo {
    text-decoration: none;
    color: white;
    padding-bottom: 5px;
}

#centro a:hover,
a:focus,
a:active,
a.active {
    text-decoration: none;
}

.gallery2 {
    background-color: #232d33;
}

.foto {
    float: left;
    margin: 5px;
}


/**
 * popup de los modales
 */


/* Contenedor del popup */


/* Contenedor del popup */


/* Contenedor del popup */

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 10px;
}


/* pop-up actual */

.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}


/* Muestra del Pop-up*/

.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}


/* Cambio para mostrar/ocultar el contenedor del pop-up */

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

.popup .hidden {
    visibility: hidden;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

.btn_login {
    position: relative;
    float: left;
    text-decoration: none;
    padding: 5px;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    top: -10px;
}

.info {
    display: block;
}


/* Animación del pop-up */

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/** ------------aqui termina el estilo de los popup de los modales--------------- */


/**
 * marco del mensaje de inscripciones en el model
 */

#mensaje {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #434341;
    color: white;
    border-color: #555 transparent transparent transparent;
}

.in {
    width: 100%;
    height: auto;
    text-align: center;
}

.noinscripcion {
    padding: 20px;
}

.sesion-modal {
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}

.sesion-modal .cd-signin>a {
    padding: 30px;
}


/** ------------aqui termina el estilo del mensaje de inscripciones en el model--------------- */

.modal .separador {
    width: 100%;
    height: 50px;
    background: rgba(11, 80, 137, 1);
    background: -moz-linear-gradient(left, rgba(11, 80, 137, 1) 0%, rgba(4, 56, 99, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(11, 80, 137, 1)), color-stop(100%, rgba(4, 56, 99, 1)));
    background: -webkit-linear-gradient(left, rgba(11, 80, 137, 1) 0%, rgba(4, 56, 99, 1) 100%);
    background: -o-linear-gradient(left, rgba(11, 80, 137, 1) 0%, rgba(4, 56, 99, 1) 100%);
    background: -ms-linear-gradient(left, rgba(11, 80, 137, 1) 0%, rgba(4, 56, 99, 1) 100%);
    background: linear-gradient(to right, rgba(11, 80, 137, 1) 0%, rgba(4, 56, 99, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0b5089', endColorstr='#043863', GradientType=1);
}


/**	-------- estilo de la plantilla de inscripcion --- */

.cuerpo_planilla {
    margin-top: 10px;
    background: #3785a6;
    padding: 8px 0;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 1px solid #1d687d;
}

@media(min-width: 360px) {
    #logo-container {
        width: 80px;
    }
    .navbar-toggle {
        position: relative;
        float: left;
        padding: 9px 10px;
        margin-top: 8px;
        margin-right: 15px;
    }
    .usuarios {
        top: -60px;
        position: relative;
    }
    header .intro-text {
        padding-top: 150px;
    }
    .dropdown-menu {
        position: relative;
        top: 100%;
        left: 40px;
        z-index: 5000;
        display: none;
        float: left;
        min-width: 110px;
    }
}

@media (min-width: 992px) {
    #logo-container {
        width: 160px;
    }
    .usuarios {
        top: 5px;
        position: relative;
    }
}